New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Add better openssl hackery to combat updated Tomcat Native #31

Merged
merged 1 commit into from May 17, 2016

Conversation

Projects
None yet
1 participant
@tianon
Copy link
Member

tianon commented May 17, 2016

checking OpenSSL library version >= 1.0.2...

Found   OPENSSL_VERSION_NUMBER 0x100010bf (OpenSSL 1.0.1k 8 Jan 2015)
Require OPENSSL_VERSION_NUMBER 0x1000200f or greater (1.0.2)

configure: error: Your version of OpenSSL is not compatible with this version of tcnative

docker-library/official-images#1740 (comment)

Add better openssl hackery to combat updated Tomcat Native
```
checking OpenSSL library version >= 1.0.2...

Found   OPENSSL_VERSION_NUMBER 0x100010bf (OpenSSL 1.0.1k 8 Jan 2015)
Require OPENSSL_VERSION_NUMBER 0x1000200f or greater (1.0.2)

configure: error: Your version of OpenSSL is not compatible with this version of tcnative
```

@tianon tianon force-pushed the infosiftr:openssl-hackery branch from e0e829e to d08341e May 17, 2016

@tianon tianon merged commit 644ae25 into docker-library:master May 17, 2016

1 check passed

continuous-integration/travis-ci/pr The Travis CI build passed
Details

@tianon tianon deleted the infosiftr:openssl-hackery branch May 17, 2016

tianon referenced this pull request Jan 9, 2017

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment